<!DOCTYPE html>
<html>
    <head>
        <!--Кодіровка сторінки-->
        <meta charset="utf-8">
        <!--Назва вкладки-->
        <title>Philip Emeagwali</title>

    </head>
    <body>
        <div>
            <div>
                <h1><b>Philip Emeagwali</b></h1>
                <p><b> Emeagwali is a Nigerian <a href="https://en.wikipedia.org/wiki/Computer_scientist" title="A computer scientist is a person who has acquired the knowledge of computer science, the study of the theoretical foundations of information and computation and their application." target="_blanc">computer scientist.</a> He has been living in the <a href="https://en.wikipedia.org/wiki/United_States" title="Several terms redirect here. For other uses, see America (disambiguation), US (disambiguation), USA (disambiguation), The United States of America (disambiguation) and United States (disambiguation). For the continental landmass, see Americas." target="_blanc">United States</a><br>
                for many years.[1] He won the 1989 <a href="https://en.wikipedia.org/wiki/Gordon_Bell_Prizet" title="The Gordon Bell Prize, commonly referred to as the Nobel Prize of Supercomputing, is an award presented by the Association for Computing Machinery each year in conjunction with the SC Conference series (formerly known as the Supercomputing Conference)." target="_blanc">Gordon Bell</a> Prize ($1,000) for price-performance in <br>
                high-performance computing applications, in an oil reservoir modeling calculation using a <br>
                novel mathematical formulation and implementation.[2][3]</b></p>

            </div>

            <div>
                <h2><b>Biography</b></h2>
                <p>Emeagwali was born in Akure, Nigeria on 23 August 1954.[4] His early schooling was suspended <br>
                in 1967 as a result of the Nigerian Civil War. At 13 years, he served in the Biafran army. After the <br>
                war he completed high-school equivalence through self-study.<br>
                He is married to Dale Brown Emeagwali, a noted African-American microbiologist.[5]</p>
            </div>

            <div>
                <h2><b>Education</b></h2>
                <p>He traveled to the United States to study under a scholarship following completion of a <br>
                correspondence course at the University of London. He received a bachelor's degree in <br>
                mathematics from Oregon State University in 1977. He later moved to Washington DC, receiving <br>
                in 1986 a master's degree from George Washington University in ocean and marine engineering, <br>
                and a second master's in applied mathematics from the University of Maryland. Next magazine <br>
                suggested that Emeagwali claimed to have further degrees.[6][7] During this time, he worked as a <br>
                civil engineer at the Bureau of Land Reclamation in Wyoming.</p>
            </div>

            <div>
                <h3><b>Court case and the denial of degree</b></h3>
                <p>Emeagwali studied for a Ph.D. degree from the University of Michigan from 1987 through 1991. <br>
                    His thesis was not accepted by a committee of internal and external examiners and thus he was <br>
                    not awarded the degree. Emeagwali filed a court challenge, stating that the decision was a <br>
                    violation of his civil rights and that the university had discriminated against him in several ways<br>
                    because of his race. The court challenge was dismissed, as was an appeal to the Michigan state <br>
                    Court of Appeals.[8]</p>
            </div>

            <div>
                <h2><b>Supercomputing</b></h2>
                <p>Emeagwali received the 1989 Gordon Bell Prize for an application of the CM-2 massively-parallel <br>
                    computer. The application used computational fluid dynamics for oil-reservoir modeling. He <br>
                    received a prize in "price/performance" category, with a performance figure of about 400 <br>
                    Mflops/$1M.[15] The winner in the "performance" category, was also the winner of the <br>
                    Price/performance category, but unable to receive two prizes. Mobil Research and Thinking <br>
                    Machines, used the CM-2 for seismic data processing and achieved the higher ratio of 500 <br>
                    Mflops/$1M. The judges decided on one award per entry.[3][2] His method involved each <br>
                    microprocessor communicating with six neighbors.[10]<br>

                    <br>Emeagwali's simulation was the first program to apply a pseudo-time approach to reservoir <br>
                    modeling.[1]</p>
            </div>

            <div>
                <h2><b>Accolades</b></h2>
                <ul style="color: blue;">
                    <li> <span style="color: black;">Price/performance–1989 Gordon Bell Prize, IEEE ($1,000 prize)[3]</span></li>
                    <li> <span style="color: black;">New African "35th-greatest African (and greatest African scientist) of all time"[16]</span></li>
                </ul>
                <p>He was cited by Bill Clinton as an example of what Nigerians can achieve when given the <br>
                    opportunity[17] and is frequently featured in popular press articles for Black History <br>
                    Month.[18][10]</p> 
            </div>

            <div>
                <h2><b>Selected publications</b></h2>
                <ul style="color: blue;">
                    <li> <span style="color: black;">Emeagwali, P. (2003). How do we reverse the brain drain. speech given at.[19]</span></li>
                    <li> <span style="color: black;">Emeagwali, P. (1997). Can Nigeria leapfrog into the information age. In World Igbo Congress. <br> 
                        York: August.</span></li>
                </ul>
            </div>

            <div>
                <h2><b>External links</b></h2>
                <ul style="color: blue;">   
                    <li> <span style="color: black;">emeagwali.com – Emeagwali's personal website.</span></li>
                    <li> <span style="color: black;">Digital Giants: Philip Emeagwali (BBC)</span></li>
                    <li> <span style="color: black;">Biography of Emeagwali from IEEE (Archive, as of May 26, 2009).</span></li>
                </ul> 
            </div>
            <div>
                <h2><b>See also</b></h2>
                <ul style="color: blue;">   
                    <li> <span style="color: black;">List of Nigerians</span></li>                    
                </ul> 
            </div>

            <div>
                <h2><b>References</b></h2>
                <ol style="color: rgb(0, 0, 0);">   
                    <li>Ndiokwere, Nathaniel I. (1998). <a href="https://books.google.com.ua/books?id=bBEOAQAAMAAJ&q=Philip+emeagwali+igbo&redir_esc=y" target="_blanc">Search for Greener Pastures: Igbo and African Experience.</a> <br> 
                    University. p. 313. ISBN 978-1-575-0294-50.</li>
                    <li><a href="http://www.sc2000.org/bell/pastawrd.htm" target="_blanc">"Gordon Bell Prize Winners". www.sc2000.org.</a> sc2000 Conference. Retrieved 2015-11-21. </li>
                    <li>"Special Report 1989 Gordon Bell Prize". IEEE. pp. 100–104, 110. Archived from the original on<br>
                    3 February 2017. Retrieved 3 February 2017.</li>
                    <li> African Americans in Science: Institutions. ABC-CLIO. 2008. ISBN 978-1851099986.  </li>
                    <li> Hamilton, Janice (2003). Nigeria in Pictures. Lerner Publishing Group. p. 70. ISBN 0822503735.  </li>
                    <li>  Braimah, Ayodale (2017-12-31). "Philip Emeagwali (1954- ) •". Retrieved 2020-05-30. </li>
                    <li> "Philip Emeagwali: African American Inventor". www.myblackhistory.net. Retrieved 
                        <br>2020-05-30. </li>
                    <li> "Black History- Florida Agricultural and Mechanical University2020". www.famu.edu. Retrieved 
                        <br>2020-05-30.</li>
                    <li> "Emeagwali's insistence on degrees muddles defence". Next. November 21, 2010. Archived <br>
                         from the original on October 12, 2011.</li>
                    <li>Gray, Madison. "Philip Emeagwali, A Calculating Move". Time Magazine. Retrieved 13 June 
                        <br>2015. </li>
                    <li> "Philip Emeagwali – Nigerian British Awards". Retrieved 2020-05-29. </li>
                    <li> "PHILIP EMEAGWALI V UNIV OF MICH BOARD OF REGENTS". Justia Law. 1999-10-29. Retrieved 
                        <br>2015-11-21.</li>
                    <li> "Dr. Phillip Emeagwali born". African American Registry. Retrieved 2020-05-29.</li>
                    <li> "How Philip Emeagwali Lied His Way To Fame". Sahara Reporters. 2012-09-24. Retrieved 
                        <br>2020-05-30.</li>
                    <li> Clifford, Igbo. "Philip Emeagwali Biography, Early Life, Education, Businesses, Inventions, Net
                        <br> Worth And More". Information Guide Africa. Retrieved 2020-05-29.</li>
                    <li> "Your 100 Greatest Africans of all time", New African, August 2004 Archived July 6, 2007, at 
                        <br>the Wayback Machine</li>
                    <li> Bill Clinton, Remarks to a Joint Session of the Nigerian National Assembly in Abuja, August 
                        <br>2000(transcript) Archived December 22, 2006, at the Wayback Machine</li>
                    <li> "CNNfyi.com - Chasing the Dream". edition.cnn.com. Retrieved 2017-10-20.</li>
                    <li> The reverse brain drain : Afghan-American Diaspora in post-conflict peacebuilding and 
                        <br>reconstruction. University of Arizona Libraries. 2003.</li>              
                </ol>
            </div>

            <div>
                <h2><b>Contents</b></h2>
                <ol style="color: rgb(0, 0, 0);">   
                    <li>Biography <br> 
                    University. p. 313. ISBN 978-1-575-0294-50.</li>
                    <li>Education
                        <br>2.1 case and the denial of degree</li>
                    <li>Supercomputing</li>
                    <li> <a href="mailto:philip@gmail.com">philip@gmail.com</a></li>
                    <li> <a href="tel:+380440000000">+380440000000</a>  </li>
                    <li>  <a href="https://telegram.me/login_login_login">Telegram:@login_login_login</a>  </li>
                    <li> Reference</li>
                    <li> external links</li>
                                 
                </ol>
            </div>
        </div>


    </body>
</html>